#Tue May 17 10:53:35 CST 2022
chin=china
company.notfound.error=\u516C\u53F8\u4FE1\u606F\u4E0D\u5B58\u5728
custom.text.error=\u4F7F\u7528\u6587\u5B57\u8FDD\u89C4
customize.submit.error=customize info submit fail
fontmin.zip.error=fontmin fail
media.upload.error=update file fail
multipartfilesize.range.error=\u4E0A\u4F20\u6587\u4EF6\u5927\u5C0F\u5FC5\u987B\u5927\u4E8E{min}\u4E14\u5C0F\u4E8E\u7B49\u4E8E{max}
name.NotBlank=name must not be blank
not.wechat.browser.message=Please use WeChat browser.
order.create.error=\u521B\u5EFA\u8BA2\u5355\u5931\u8D25
order.delete.error=\u8FDB\u884C\u4E2D\u7684\u8BA2\u5355\u4E0D\u80FD\u5220\u9664
order.expire.error=\u8BA2\u5355\u5DF2\u8FC7\u671F
order.notfound.error=\u8BA2\u5355\u4E0D\u5B58\u5728
order.notfund=order[{0}]notfund
prod.stock.out.error=\u5E93\u5B58\u4E0D\u8DB3
shop.deco.notfound.error=shop deco notfound.
system.error=System Error\!\!\!
wxlogin.error=wxlogin error
